<!-- <section class="bg-primary-3 text-white pb-0 o-hidden">
    <div class="container">
        <div class="row justify-content-between align-items-center">
            <div class="col-xl-5 col-lg-6 text-center text-lg-left mb-4 mb-md-5 mb-lg-0" data-aos="fade-right">
                <h1 class="display-3">Viajar nunca fue tan fácil.</h1>
                <p class="lead">Contactá con conductores y encontrá los viajes con mejores precios del mercado.</p>
                <a href="#" class="btn btn-lg btn-primary btn-amarillo-movil">Buscar un viaje</a>
            </div>
            <div class="col" data-aos="fade-left" data-aos-delay="250">
                <img src="assets/img/fotos/terere.png" alt="Screenshot" style="width: 140%; margin-left: -80px; margin-top: -50px">
            </div>
        </div>
    </div>
    <div class="w-50 h-50 bottom right position-absolute" data-jarallax-element="50">
        <div class="blob blob-2 bg-gradient w-100 h-100"></div>
    </div>
    <div class="w-50 h-50 bottom right position-absolute" data-jarallax-element="75">
        <div class="blob blob-4 bg-white opacity-10 w-100 h-100"></div>
    </div>
    <div class="divider divider-bottom bg-primary-3"></div>
</section> -->

<!-- <div class="bg-primary-3 text-white p-0 o-hidden jarallax" data-overlay="" data-jarallax="" data-speed="10" style="background-size: cover;padding-top: 80px !important;">
    <section class="pb-0">
        <div class="container min-vh-40 d-flex flex-column justify-content-center">
            <div class="row justify-content-center text-center">
                <div class="col-md-9 col-lg-8 col-xl-7">
                    <h1 class="display-3">Viajar nunca fue tan fácil</h1>
                    <p class="lead mb-0">Contactá con conductores y encontrá los viajes con mejores precios del mercado.</p>
                    <a href="#" class="btn btn-lg mt-4 mt-lg-5 btn-primary">Buscar un viaje</a>
                </div>
            </div>
        </div>
        <div class="divider divider-bottom bg-primary-3"></div>
    </section>
    <div id="jarallax-container-0" style="position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; pointer-events: none; z-index: -100;"><img src="assets/img/fotos/home-bg.jpg" alt="Image" class="jarallax-img opacity-40" style="object-fit: cover; object-position: 50% 50%; max-width: none; position: fixed; top: 0px; left: 0px; width: 1287px; height: 630.492px; overflow: hidden; pointer-events: none; margin-top: 17.2539px; transform: translate3d(0px, -17.2539px, 0px);"></div>
</div> -->

<div class="text-white p-0 o-hidden jarallax" data-overlay="" data-jarallax="" data-speed="0.5" style="background-image: none; padding-top: 40px !important;">
    <section class="pb-0">

        <div class="container min-vh-40 d-flex flex-column justify-content-center">
            <div class="row justify-content-center text-center">
                <div class="col-md-9 col-lg-8 col-xl-7">
                    <h1 class="display-3">Viajemos juntos</h1>
                    <p class="lead mb-0">Hace de tus viajes una experiencia más divertida y económica, <strong>compartí auto.</strong>  </p>
                    <a href="#" class="btn btn-lg mt-4 mt-lg-5 btn-primary" routerLink="/buscar">Buscar un viaje</a>
                </div>
            </div>
        </div>
        <div class="divider divider-bottom bg-primary-3"></div>
    </section>
    <div id="jarallax-container-0" style="position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; pointer-events: none; z-index: -100;"><img src="assets/img/fotos/fondo4.png" alt="Image" class="jarallax-img" style="object-fit: cover; object-position: 50% 50%; max-width: none; position: fixed; top: 0px; left: 0px; width: 1287px; height: 630.492px; overflow: hidden; pointer-events: none; margin-top: 17.2539px; transform: translate3d(0px, -17.2539px, 0px);"></div>
</div>

<section class="bg-primary-3 text-white">
    <div class="container">
        <div class="row section-title justify-content-center text-center">
            <div class="col-md-9 col-lg-8 col-xl-7">
                <h3 class="display-4">¿Y ahora a dónde vamos?</h3>
                <div class="lead">Viajes a donde viajes, conectamos personas y así juntos cuidamos el medio ambiente. 
                    <!-- <mark data-aos="highlight-text" data-aos-delay="200" class="aos-init aos-animate">el viaje menos caro de tu vida.</mark>--></div> 
            </div>
        </div>
        <div class="row justify-content-center text-center mt-md-n4">
            <div class="col-auto">
                <a href="" class="btn btn-primary btn-lg" style="background-color: #ffdb59; color: white; border: #ffdb59" routerLink="/publicar">Publicá tu viaje</a>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container">
        <div class="row section-title justify-content-center text-center">
            <div class="col-md-9 col-lg-8 col-xl-7">
                <h3 class="display-4">¿Por qué ser parte de  <mark data-aos="highlight-text" data-aos-delay="250"> COPI</mark> ?</h3>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-6 col-lg-3 mb-4 mb-md-5 aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">
                <div class="mx-xl-4">
                    <img src="assets/img/ilus/safety.png" alt="Kyan logo" class="mb-4" style="width: 65px;">
                    <h5>Comprometidos con la seguridad</h5>
                    <p>
                        Tu tranquilidad es nuestra tranquilidad. Verificamos la información del conductor, de su auto y de los pasajeros para que te sientas más seguro.
                    </p>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 mb-4 mb-md-5 aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">
                <div class="mx-xl-4">
                    <img src="assets/img/ilus/planet-earth.png" alt="Atica logo" class="mb-4" style="width: 65px;">
                    <h5>El medio ambiente, nuestra responsabilidad</h5>
                    <p>
                        Si disminuimos la cantidad de autos con un solo conductor y compartimos viajes, reducimos la emisión de CO2 y la congestión vehicular. 
                    </p>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 mb-4 mb-md-5 aos-init aos-animate" data-aos="fade-up" data-aos-delay="300">
                <div class="mx-xl-4">
                    <img src="assets/img/ilus/coins.png" alt="Treva logo" class="mb-4" style="width: 65px;">
                    <h5>Nos importa tu economía</h5>
                    <p>
                        Siendo parte de COPI, ahorrás dinero al compartir los gastos de combustible y te evitás el stress de encontrar estacionamiento.
                    </p>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 mb-4 mb-md-5 aos-init aos-animate" data-aos="fade-up" data-aos-delay="300">
                <div class="mx-xl-4">
                    <img src="assets/img/ilus/united.png" alt="Treva logo" class="mb-4" style="width: 65px;">
                    <h5>Valor añadido para tu comunidad.</h5>
                    <p>
                        Promové un espíritu colaborativo, estrechá lazos entre los miembros de tu organización e integrá COPI a tu Plan de Movilidad al Trabajo y/o Universidad.
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>



<!-- <section class="pb-0">
    <div class="container">
        <div class="row section-title justify-content-center text-center">
            <div class="col-md-9 col-lg-8 col-xl-7">
                <h3 class="display-4">¿Cuál es tu siguiente destino?</h3>
                <div class="lead">Hagamos de este
                    <mark data-aos="highlight-text" data-aos-delay="200" class="aos-init aos-animate">el viaje menos caro de tu vida.</mark></div>
            </div>
        </div>
        <div class="row justify-content-center text-center mt-md-n4">
            <div class="col-auto">
                <a href="" class="btn btn-primary btn-lg">Publicá tu viaje</a>
            </div>
        </div>
    </div>
</section> -->
<!-- 
<section class="o-hidden pt-5" style="margin-top: 80px">
    <div class="container">
        <div class="row align-items-center justify-content-around text-center text-lg-left">
            <div data-aos="fade-left" data-aos-delay="250" class="col-md-9 col-lg-6 col-xl-5 mb-4 mb-md-5 mb-lg-0 pl-lg-5 pl-xl-0">
                <div>
                    <h3 class="h1">La forma más segura de viajar</h3>
                    <p class="lead">Conductores y pasajeros verifican sus identidades conectando su cuenta con sus perfiles de redes sociales y validando su teléfono móvil.</p>
                    <a href="#" class="lead">Saber más</a>
                </div>
            </div>
            <div class="col-md-9 col-lg-6 col-xl-5">
                <img data-aos="fade-left" data-aos-delay="270" src="assets/img/fotos/gente.png" alt="Image" class="img-fluid">
            </div>
        </div>
    </div>
</section>
<section class="o-hidden pt-0">
    <div class="container">
        <div class="row align-items-center justify-content-around text-center text-lg-left">
            <div data-aos="fade-left" data-aos-delay="250" class="col-md-9 col-lg-6 col-xl-5 mb-4 mb-md-5 mb-lg-0 order-lg-2 pl-lg-5 pl-xl-0">
                <div>
                    <h2 class="h1">Promueve el cuidado del medio ambiente</h2>
                    <p class="lead">Compartir el auto es una táctica fácil de adoptar que, además de disminuir el tráfico y el impacto ambiental, reduce los tiempos de viaje y mejora la calidad de vida de las personas.</p>
                </div>
            </div>
            <div class="col-md-9 col-lg-6 col-xl-5 order-lg-1">
                <img data-aos="fade-right" data-aos-delay="270" src="assets/img/ilus/help-earth.png" alt="Image" class="img-fluid">
            </div>
        </div>
    </div>
</section> -->
<!-- <section class="bg-gradient text-white pb-0">
    <div class="container">
        <div class="row section-title justify-content-center text-center mb-1">
            <div class="col-md-9 col-lg-8 col-xl-7">
                <h3 class="display-4">Preguntas <mark data-aos="highlight-text" data-aos-delay="250">frecuentes</mark>
                </h3>
                <div class="lead">Queremos responder a todas tus dudas.</div>
            </div>
        </div>
    </div>
    <div class="divider divider-bottom bg-light mt-0"></div>
</section> -->
<!-- <section class="p-0 bg-light pt-5">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-10 col-lg-8">
                <div id="faq-accordion">
                    <div class="card mb-2 mb-md-3">
                        <a href="#accordion-1" data-toggle="collapse" role="button" aria-expanded="false" class="p-3 p-md-4">
                            <div class="d-flex justify-content-between align-items-center">
                                <h6 class="mb-0 mr-2">¿Qué sucede si no puedo contactar con un pasajero?</h6>
                                <img src="assets/img/icons/interface/icon-caret-right.svg" alt="Caret Right" class="icon icon-sm" data-inject-svg>
                            </div>
                        </a>
                        <div class="collapse" id="accordion-1" data-parent="#faq-accordion">
                            <div class="px-3 px-md-4 pb-3 pb-md-4">
                                Si no puedes ponerte en contacto con un pasajero, comprueba en primer lugar que el número que tienes es correcto. Recuerda que te lo enviamos por correo y SMS al aceptar la reserva. Si sigues sin poder contactar, puedes enviarle un mensaje a través de
                                BlaBlaCar. Para ello, accede a la sección Viajes y selecciona el pasajero en cuestión al que quieres contactar. Desde esta página, podrás enviar un mensaje directamente a cualquiera de los pasajeros. Si ya han iniciado
                                una conversación, solo tendrás que pulsar el icono con forma de sobre.
                            </div>
                        </div>
                    </div>
                    <div class="card mb-2 mb-md-3">
                        <a href="#accordion-5" data-toggle="collapse" role="button" aria-expanded="false" class="p-3 p-md-4">
                            <div class="d-flex justify-content-between align-items-center">
                                <h6 class="mb-0 mr-2">¿Por qué tengo que dar mi e-mail?</h6>
                                <img src="assets/img/icons/interface/icon-caret-right.svg" alt="Caret Right" class="icon icon-sm" data-inject-svg>
                            </div>
                        </a>
                        <div class="collapse" id="accordion-5" data-parent="#faq-accordion">
                            <div class="px-3 px-md-4 pb-3 pb-md-4">
                                Pedimos a nuestros usuarios que nos indiquen su dirección de correo electrónico para que podamos enviarles notificaciones sobre sus viajes en coche compartido. BlaBlaCar tiene un servicio interno de mensajería que los usuarios utilizan para comunicarse,
                                eliminando el riesgo de spam. Solo recibirás correos de BlaBlaCar y puedes gestionar tus notificaciones siempre que quieras desde Mi Perfil.
                            </div>
                        </div>
                    </div>
                    <div class="card mb-2 mb-md-3">
                        <a href="#accordion-6" data-toggle="collapse" role="button" aria-expanded="false" class="p-3 p-md-4">
                            <div class="d-flex justify-content-between align-items-center">
                                <h6 class="mb-0 mr-2">¿Cómo puedo cancelar un viaje?</h6>
                                <img src="assets/img/icons/interface/icon-caret-right.svg" alt="Caret Right" class="icon icon-sm" data-inject-svg>
                            </div>
                        </a>
                        <div class="collapse" id="accordion-6" data-parent="#faq-accordion">
                            <div class="px-3 px-md-4 pb-3 pb-md-4">
                                Puedes cancelar o eliminar un viaje en cuestión de segundos. Aunque el proceso es más sencillo si no hay reservas de pasajeros, solo tienes que acceder a Viajes y encontrar el trayecto que quieres eliminar. Elige el motivo de la cancelación e incluye
                                cualquier información que consideres relevante (solo nosotros podremos acceder a ella). No hay problema si, por cualquier motivo, no puedes viajar, pero, para mantener los increíbles niveles de confianza y respeto de nuestra
                                comunidad, te rogamos que canceles online e informes a los pasajeros lo antes posible. Estamos seguros de que estarán muy agradecidos por disponer de tiempo extra para reservar otro viaje. Informaremos a los pasajeros mediante
                                SMS e email.
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="row justify-content-center mt-4 mt-md-5">
            <div class="col-auto">
                <div class="alert bg-light">¿No encuentras lo que buscabas? <a href="#">Contactanos</a>
                </div>
            </div>
        </div>
    </div>
    <div class="divider divider-bottom bg-primary-3"></div>
</section> -->



<app-footer></app-footer>